Bug 1126477 - [RFE] more data on sync status: time synced, amount of packages, and size
Summary: [RFE] more data on sync status: time synced, amount of packages, and size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: sat-nextgen
TreeView+ depends on / blocked
 
Reported: 2014-08-04 14:02 UTC by Chris Roberts
Modified: 2018-12-06 17:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-31 21:26:33 UTC


Attachments (Terms of Use)
Satellite 6.2: Sync status (123.27 KB, image/png)
2016-08-31 21:26 UTC, Brad Buckingham
no flags Details

Description Chris Roberts 2014-08-04 14:02:22 UTC
Customer would like to see time synced, amount of packages, and size on the status page. I know there is more info which goes into even more detail but it would be nice to have those things stay on the page after the sync is complete.

Comment 1 RHEL Product and Program Management 2014-08-04 14:14:03 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 7 Brad Buckingham 2016-08-31 21:25:40 UTC
In Satellite 6.2 (and prior in 6.1), the Sync Status displays details such as start time, duration, size...etc.

Attaching an updated screenshot and moving this one to closed; however, if there are additional enhancements requested, please re-open with details.

Comment 8 Brad Buckingham 2016-08-31 21:26:13 UTC
Created attachment 1196516 [details]
Satellite 6.2: Sync status


Note You need to log in before you can comment on or make changes to this bug.